<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./ann_analysis.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/ann_analysis.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_script">
    <div id="div_content">
        <a href="index.html">Return to main page</a>
    </div>
    <div id="div_main">
        <div id="div_tbl_ctr_reject" class="div_table">
            <table id="table_ctr_reject"></table>
        </div>
        <div id="div_tbl_ctr_tags" class="div_table">
            <table id="table_ctr_tags"></table>
        </div>
        <div id="div_tbl_ctr_emotion" class="div_table">
            <table id="table_ctr_emotion"></table>
        </div>
        <div id="div_tbl_valence_sign_per_ann" class="div_table">
            <table id="table_valence_sign_per_ann"></table>
        </div>
        <div id="div_tbl_emo_per_ann" class="div_table">
            <table id="table_emo_per_ann"></table>
        </div>
        <div id="div_iaa_overlap" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_overlap'></textarea>
        </div>
        <div id="div_iaa_reject" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_reject'></textarea>
        </div>
        <div id="div_iaa_emotion" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_emotion'></textarea>
        </div>
        <div id="div_iaa_emotion_leaf" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_emotion_leaf'></textarea>
        </div>
        <div id="div_iaa_valence" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_valence'></textarea>
        </div>
        <div id="div_iaa_valence_sign_strict" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_valence_sign_strict'></textarea>
        </div>
        <div id="div_iaa_valence_sign_loose" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_valence_sign_loose'></textarea>
        </div>
        <div id="div_iaa_arousal" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_arousal'></textarea>
        </div>
        <div id="div_iaa_ambiguity" class="div_table">
            <textarea cols="200" rows="14" id='ta_iaa_ambiguity'></textarea>
        </div>
    </div>
</div>
</body>
</html>